body { font-size: 12px; }

h1, h2, h3, h4, h5, h6 { margin-top: 1em; font-weight: normal; }
h1 { font-size: 166%; }
h2 { font-size: 140%; }
h3 { font-size: 125%; }
h4 { font-size: 115%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }
.csc-firstHeader { margin-top: 0; margin-bottom: 0.5em; }

p {
  margin: 0 0 0.5em 0;
}

p.no-indent { text-indent: 0; }

span.gross { font-size: 130%; }
span.klein { font-size: 80%; }

ol {
  list-style: decimal outside;
  margin-left: 3em;
}
ol ol {
  list-style: lower-latin outside;
  margin-left: 2em;
}

strong { font-weight: bold; }
em { font-style: italic; }

iframe { border: none; }

/*
.csc-textpic-intext-left .csc-textpic-imagewrap {
  float: left;
  margin-right: 10px;
}

.csc-textpic-center .csc-textpic-imagewrap {
  width: 100%;
  text-align: center;
}
*/

div.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
div.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
div.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

div.csc-textpic div.csc-textpic-imagecolumn { float: left; display: inline; }

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border: 2px solid black;
  padding: 0px 0px;
}

div.csc-textpic-imagewrap { padding: 0; }

div.csc-textpic img { border: none; }

div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-image { float: left; }

div.csc-textpic div.csc-textpic-imagewrap ul { list-style: none; margin: 0; padding: 0; }
div.csc-textpic div.csc-textpic-imagewrap ul li { float: left; margin: 0; padding: 0; }

div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image { float: left; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt { float: none; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd { float: none; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd img { border: none; } /* FE-Editing Icons */
dl.csc-textpic-image { margin: 0; }
dl.csc-textpic-image dt { margin: 0; display: inline; }
dl.csc-textpic-image dd { margin: 0; }

div.csc-textpic-clear { clear: both; }


div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
  display: inline; /* IE fix for double-margin bug */
  margin-right: 10px;
}

div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 10px;
}

div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 10px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img { margin: 0; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
div.csc-textpic-equalheight div.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
div.csc-textpic div.csc-textpic-imagerow { clear: both; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

div.csc-textpic-intext-left div.csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
  margin-right: 10px !important;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
  margin-left: 10px !important;
}


div.csc-textpic-above div.csc-textpic-text { clear: both; }

div.csc-textpic-center { text-align: center; /* IE-hack */ }
div.csc-textpic-center div.csc-textpic-imagewrap { margin: 0 auto; }
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
div.csc-textpic-center div.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

div.csc-textpic-right div.csc-textpic-imagewrap { float: right; }
div.csc-textpic-right div.csc-textpic-text { clear: right; }

div.csc-textpic-left div.csc-textpic-imagewrap { float: left; }
div.csc-textpic-left div.csc-textpic-text { clear: left; }

div.csc-textpic-intext-left div.csc-textpic-imagewrap { float: left; }

div.csc-textpic-intext-right div.csc-textpic-imagewrap { float: right; }

div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap { float: right; clear: both; }
* html div.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }

div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap { float: left; clear: both; }
* html div.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
